@charset "UTF-8";
body  {
	font: .85em/1.5 "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #FFF url(images/background.png) repeat-x;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333;
}
h1 {
	color: #E5762A;
	font-weight: normal;
	font-size: 1.5em;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
#container  {
	width: 847px;
	margin: 0 auto;
	text-align: left;
	background: #FFF;
	position: relative;
} 
#calltoday {
	position:absolute;
	left:626px;
	top:25px;
	width:228px;
	height:39px;
	z-index:1;
}
#mainNav {
	position:absolute;
	left:415px;
	top:73px;
	width:440px;
	height:42px;
	z-index:2;
}
#container2 {
	width: 847px;
	margin: 0 auto;
	text-align: left;
	
	}
#header  {
	background: url(images/header.png) no-repeat center top;
	padding: 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 126px;
	margin: 0px;
	position: relative;
} 
#Hometitle {
	background: #FFF url(images/TopCornerBanner.jpg) no-repeat top;
	width:847px;
	height:16px;
	margin: 0px;	
}
#title {
	background: #FFF url(images/main_background.png) no-repeat top;
	margin: 0px;
	padding: 0px 0px 1px;
}
#ImageBorderBottom
{
background: #FFF url(images/BottomCornerBanner.jpg) no-repeat top;
	width:849px;
	height:24px;
	margin: 0px;
	float:left;
}
.presonalLoan{
	background: #E4752A url(images/callout_background.gif);
	color: #FFF;
	margin: 0px;
	height: 139px;
	padding: 0px 0px 0px 15px;
}

#callout {
	background: #E4752A url(images/contactus_background.gif);
	color: #FFF;
	margin: 0px;
	height: 139px;
	padding: 0px 0px 0px 15px;
}
#callout2 {
	background: #E47528 url(images/home_background.png);
	color: #FFF;
	float:left;
	height: 256px;
	width: 847px;
}
#callout3 {
	background: #E37528 url(images/contactus_background.gif);
	color: #FFF;
	margin: 0px;
	height: 139px;
	padding: 0px 0px 0px 15px;
}
#callout h2 {
	padding-right: 50px;
	padding-left: 300px;
	line-height: .5;
	padding-top: 42px;
}
#callout h3 {
	vertical-align: text-top;
	width: 847px;
}
#callout p {
	padding: 0px 50px 25px 300px;
}
#sidebar1  {
	float: left; /* since this element is floated, a width must be given */
	width: 270px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px;
	text-indent: 15px;
	letter-spacing: 0.02em;
	margin: 0px;
}
#sidebar1 ul {
	margin: 0px;
	padding: 0px;
	border-bottom: 3px solid #CCC;
}
#sidebar1 ul li {
	list-style: none;
	display: block;
	background: #59A245;
	color: #FFF;
	font-size: 0.9em;
}
#sidebar1 ul li a {
	background: #CCC;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	margin-bottom: 1px;
	color: #FFF;
	text-decoration: none;
}
#sidebar1 ul li a:hover {
	color: #FC0;
	background: #59A245;
}
#mainContent  {
	background: #FFF;
	width: 38em;
	margin: 10px 0px 0px 290px;
	
} 
#mainContent2 {
	padding: 0px 0px 0px 20px;
	background-image: url(images/BgFlow.jpg);
	background-repeat:repeat-y;
	width: 829px;
	font-size:12px;
	float:left;
}
#typeContent {
	
	background: #FFF;
	margin: 10px 0px 0px 290px;
	width: 380px;
	
}
#sidebar2 {
	float: right;
	width: 160px;
	text-align: center;
	margin-top: 10px;
	padding: 0px;

}
a img {
	border-style: none;
}
#footer  {
	padding: 0 10px 0 20px;
	text-align: right;
	font-size: 0.75em;
	color: #999;
} 
#footer p  {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
#footer p a , #footer a:hover,{
	color: #999;
	text-decoration: none;
}
#footer  a:link, #footer a:visited, #footer a:hover, #footer a:active {
	color: #999;
	text-decoration: none;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
	
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.youarehere #youarehere a {
	color: #FC0;
	background: #59A245;
}
.indent {
	margin-left: 310px;
	margin-top:45px;
	float:left;
	font-size:20px;	
	font-weight:bold;
}
.indent1
{
margin-left: 310px;
font-size:16px;
float:left;
}
.right {
	width:530px;
	float:right;
	text-align:right;
}
#LeftContentArea
{
width:170px;
float:left;
height:auto;
margin-left:10px;

}
#MiddleContentArea
{
width:310px;
float:left;
height:auto;
}
#RightContentArea
{
width:330px;
float:left;
height:auto;
}
.TopContentArea
{
background-image: url(images/TopCorner.jpg);
	width: 849px;
	float:left;
	height: 12px;
}
.BottomContentArea
{
background-image: url(images/BottomCorner.jpg);
	width: 849px;
	float:left;
	height: 14px;
}
#Spacer
{
width:849px;
height:8px;
float:left;
}
.TextStyle {
	font-size: 14px;
}
.BottomTextStyle
{
font-weight:bold;
font-size:14px;
text-align:right;
width:580px;
float:left;
}
.BottomRightImage
{
width:249px;
height:auto;
float:left;
text-align:center;
}
.BottomImageContentArea
{
width:849px;
float:left;
}
.Link
{
color:#154F6F;
text-decoration:none;
}
.Link:hover
{
color:#154F6F;
text-decoration:underline;
}
.Title
{
font-weight:bold;
color:#154F6F;
float:left;
font-size:16px;
width:520px;
}
.Button
{
background-color:#ebebeb;
color:#333333;
font-weight:bold;
border:solid 1px #EBEBEB;
}
.AddressStyle
{
text-align:left;
margin-left:10px;
float:left;

}
.AboutIndent
{
font-size:20px;
padding-top:35px;
font-weight:bold;
margin-left:20px;
padding-bottom:8px;
float:left;
width:500px;
}
.ContactIndent
{
font-size:20px;
padding-top:35px;
font-weight:bold;
margin-left:15px;
padding-bottom:8px;
float:left;
width:500px;
}
.LoanIndent
{
font-size:20px;
font-weight:bold;
padding-top:35px;
}
